
<div class="card shadow border-0 mt-4">
    <div class="card-header bg-secondary bg-gradient ml-0 py-3">
        <div class="row">
            <div class="col-12 text-center">
                <h2 class="text-white py-2">List of Products</h2>
            </div>
        </div>
    </div>

    <div class="card-body p-4">
        <div class="row pb-3">
            <div class="col-12 text-end">
                <a asp-controller="BookProduct" asp-action="Upsert" class="btn btn-primary">
                    Add new Book<span>&nbsp;&nbsp;</span><i class="bi bi-plus-square-dotted"></i>
                </a>
            </div>
        </div>
    <table id="tblData" class="table table-bordered table-striped p-2" style="width:100%">
        <thead>
            <tr>
                <th>
                    <h5><b>Book Title</b></h5>
                </th>
                <th>
                    <h5><b>ISBN</b></h5>
                </th>
                <th>
                    <h5><b>Price</b></h5>
                </th>
                <th>
                    <h5><b>Author</b></h5>
                </th>
                <th>
                    <h5><b>Category</b></h5>
                </th>
                <th>
                    <h5><b>Actions</b></h5>
                </th>
            </tr>
        </thead>

    </table>
</div>

@section Scripts {
    <script src="~/js/product.js"></script>
}
